Results 1 to 4 of 4

Thread: Help Please with getting Puddletag to run.

  1. #1

    Default Help Please with getting Puddletag to run.

    Using openSUSE 11.2 (x86_64) with kde 4.3.5. I have installed Puddletag from packman repo using yast. Dependencies seem to be all present and correct and icon is available on desktop but program will not run. It tries, I get bouncing icon for a bit then nothing.
    Where should I start to look for cause of problem please?
    Budgie2

  2. #2
    Join Date
    Jul 2009
    Location
    Montreal, Québec
    Posts
    833

    Default Re : Help Please with getting Puddletag to run.

    Hi,

    Can you run the apps in terminal please. Type at te comand line :

    Code:
    puddletag
    And provide the error messages here.

    Thanks.

  3. #3

    Default Re: Re : Help Please with getting Puddletag to run.

    Quote Originally Posted by DaaX View Post
    Hi,

    Can you run the apps in terminal please. Type at te comand line :

    Code:
    puddletag
    And provide the error messages here.

    Thanks.
    Thanks for the quick reply. Here is the message received:-

    Traceback (most recent call last):
    File "/usr/bin/puddletag", line 124, in <module>
    from puddlestuff.puddleobjects import get_languages, PuddleConfig
    File "/usr/lib/python2.6/site-packages/puddlestuff/puddleobjects.py", line 252, in <module>
    @_setupsaves
    File "/usr/lib/python2.6/site-packages/puddlestuff/puddleobjects.py", line 248, in _setupsaves
    filename = os.path.join(PuddleConfig().savedir, 'windowsizes')
    File "/usr/lib/python2.6/site-packages/puddlestuff/puddleobjects.py", line 196, in __init__
    self._setFilename(filename)
    File "/usr/lib/python2.6/site-packages/puddlestuff/puddleobjects.py", line 237, in _setFilename
    self.settings.reload()
    AttributeError: 'ConfigObj' object has no attribute 'reload'


    Grateful for any help to get this running.
    Regards,
    Budgie2

  4. #4

    Default Re: Re : Help Please with getting Puddletag to run.

    Posted plea for help on sourceforge puddletag forum and was told the problem was with my version of python-configobj.
    Found thanks to google, a more recent version which would run on openSUSE 11.2 and all is now OK. No thanks to packman repo site however for failing to keep repo up to date.
    Budgie2

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •